<?php
session_start();

$db_host = 'localhost';
$db_user = 'mzayen_voucher';
$db_pass = 'Silver002@@';
$db_name = 'mzayen_voucher';

$conn = new mysqli($db_host, $db_user, $db_pass, $db_name);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// تحديد اللغة
$lang_code = $_SESSION['language'] ?? 'english';
$lang_file = __DIR__ . "/../languages/{$lang_code}.php";
if (file_exists($lang_file)) {
    require_once $lang_file;
} else {
    require_once __DIR__ . "/../languages/english.php";
}
